<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
	<dict>
		<key>frames</key>
		<dict>
			<key>real/img_09/glasses_01.png</key>
			<dict>
				<key>frame</key>
				<string>{{1334,2325},{884,498}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{884,498}</string>
			</dict>
			<key>real/img_09/glasses2_01.png</key>
			<dict>
				<key>frame</key>
				<string>{{1857,1459},{884,498}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{884,498}</string>
			</dict>
			<key>real/img_09/clothes_hat_03_back.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,1},{1331,1548}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{1331,1548}</string>
			</dict>
			<key>real/img_09/clothes_hat_03_front.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,1551},{1331,1548}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{1331,1548}</string>
			</dict>
			<key>real/img_09/clothes_leg_center_b_01.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,3101},{970,955}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{970,955}</string>
			</dict>
			<key>real/img_09/clothes_top_a_02.png</key>
			<dict>
				<key>frame</key>
				<string>{{1334,647},{810,596}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{810,596}</string>
			</dict>
			<key>real/img_09/clothes_top_c_02.png</key>
			<dict>
				<key>frame</key>
				<string>{{1334,1},{976,644}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{976,644}</string>
			</dict>
			<key>real/img_09/clothes_top_d_02.png</key>
			<dict>
				<key>frame</key>
				<string>{{1334,1459},{864,521}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{864,521}</string>
			</dict>
			<key>real/img_09/clothes_bottom_b_02.png</key>
			<dict>
				<key>frame</key>
				<string>{{2312,1},{402,547}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{402,547}</string>
			</dict>
			<key>real/img_09/clothes_bottom_c_02.png</key>
			<dict>
				<key>frame</key>
				<string>{{2407,550},{444,460}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{444,460}</string>
			</dict>
			<key>real/img_09/clothes_bottom_d_02.png</key>
			<dict>
				<key>frame</key>
				<string>{{1334,2825},{418,269}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{418,269}</string>
			</dict>
			<key>real/img_09/clothes_top_b_02.png</key>
			<dict>
				<key>frame</key>
				<string>{{2407,1012},{404,465}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{404,465}</string>
			</dict>
			<key>real/img_09/clothes_inner_bottom_01.png</key>
			<dict>
				<key>frame</key>
				<string>{{1932,647},{789,473}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{789,473}</string>
			</dict>
			<key>real/img_09/clothes_inner_top_01.png</key>
			<dict>
				<key>frame</key>
				<string>{{958,3101},{985,639}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{985,639}</string>
			</dict>
		</dict>
		<key>metadata</key>
		<dict>
			<key>format</key>
			<integer>2</integer>
			<key>textureFileName</key>
			<string>09_clothes.png</string>
			<key>realTextureFileName</key>
			<string>09_clothes.png</string>
			<key>size</key>
			<string>{4096,4096}</string>
		</dict>
		<key>texture</key>
		<dict>
			<key>width</key>
			<integer>4096</integer>
			<key>height</key>
			<integer>4096</integer>
		</dict>
	</dict>
</plist>